version: 10.9.51
files:
  - url: Telegram-A-x64.zip
    sha512: KNJ7TYdWgS1uw993UnrYOBuNh0W2zu4knn6ESHPC8paxdE750JtpxHI9BiKAiaIfqwKX3Sen7Id3/FR/8GRv5w==
    size: 95486723
  - url: Telegram-A-arm64.zip
    sha512: 5XnxRAO6RpNPPJyE/g4Ids6C5uL9BpngZvLtAIDcVSmnrVWYxQBC0CWS6xCG/xNh9jwNbacvEUUkRryWsQyhWg==
    size: 89574168
  - url: Telegram-A-x64.dmg
    sha512: iPN9IFVbpRTAK1oBEW3tqu9KPkiB5T/QKPh10pUZcverJDM1gFp4r84BNS4RiEzJ8AErP2N7r1QteolyiQTzIw==
    size: 99052646
  - url: Telegram-A-arm64.dmg
    sha512: QSdnmeoVi9yFx0WXb332ny9DhGTVOwrMC3hP5aoAOgujZZ6KBM+Bapd6wjwQ0p4Gb49BXTJjl+NmZs8yyubgpw==
    size: 93099246
path: Telegram-A-x64.zip
sha512: KNJ7TYdWgS1uw993UnrYOBuNh0W2zu4knn6ESHPC8paxdE750JtpxHI9BiKAiaIfqwKX3Sen7Id3/FR/8GRv5w==
releaseDate: '2025-05-14T16:25:09.596Z'
